<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--W3C XML Schema generated by XMLSpy v2011 rel. 3 (http://www.altova.com)-->
<!--
major/ minor versie    1.0
datum aanpassing 	1 maart 2017
door							Nelleke van der Meer
Soort Aanpassing		LSP
datum productie			


-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co4="urn:postnl/mail/components/4" xmlns:fi1="urn:postnl/mail/fields1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co2="urn:postnl/mail/components/2" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co3="urn:postnl/mail/components/3" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" targetNamespace="urn:postnl/mail/components/4" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="ManufacturingComponents2.xsd"/>
	<!-- ================================== -->
	<!-- ten behoeve van Bulkmail Announcement -->
	<!-- ========================== ========-->
	<xsd:element name="Package" type="co4:PackageType">
		<xsd:annotation>
			<xsd:documentation>Package is het verpakkingsmiddel. Bijvoorbeeld een bak, een bundel, elastiek, een rouwverzendset-envelop. In het verpakkingsmiddel zitten poststukken en/ of goederen.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PackageType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:PackagingTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:PackagingTypeDescription" minOccurs="0"/>
			<xsd:element ref="co1:TransportWeightAndVolume" minOccurs="0"/>
			<xsd:element ref="co2:MailItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Dimensions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:UPCPackagingLevelCode" minOccurs="0"/>
			<xsd:element ref="fi1:PerPackageQuantity" minOccurs="0"/>
			<xsd:element ref="fi1:CapacityPerPackageQuantity" minOccurs="0"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="TransportEquipment" type="co4:TransportEquipmentType">
		<xsd:annotation>
			<xsd:documentation>A piece of transport equipment associated with this transport handling unit.
TransportEquipment is het transportmiddel. Bijvoorbeeld een bakkenkar of een rolcontainer. In het transportmiddel kunnen goederen verpakt in een verpakkingsmiddel zitten (binnen TransportEquipment vind je Package), of er kunnen losse goederen in zitten (binnen TransportEquipment vind je ook direct een relatie naar GoodsItem).</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportEquipmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:LoadFactor" minOccurs="0"/>
			<xsd:element ref="fi1:ShippingMarks" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TransportEquipmentTypeCode" minOccurs="0"/>
			<xsd:element ref="co1:TransportWeightAndVolume" minOccurs="0"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:MailItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co4:Package" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element ref="co1:Dimensions" minOccurs="0"/>
			<xsd:element ref="ma1:ProcessLocationIDs" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van LSP -->
	<!-- een nieuwe party base type is opgebouwd tbv nieuw adres -->
	<!-- ========================== ========-->
	<xsd:complexType name="PartyBaseType" abstract="true">
		<xsd:sequence>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="co2:PartyIDs" minOccurs="0"/>
			<xsd:element ref="fi1:AccountID" minOccurs="0"/>
			<xsd:choice minOccurs="0">
				<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co2:NamePerson" minOccurs="0" maxOccurs="unbounded"/>
				<xsd:element ref="co1:NameNonPerson" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:choice>
			<xsd:element ref="co1:PreferredLocations" minOccurs="0"/>
			<xsd:element ref="co4:Location" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:Contact" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
		<xsd:attribute name="category" type="fi1:PartyCategoryCodeContentType"/>
		<xsd:attribute name="role" type="fi1:PartyRoleCodeContentType"/>
	</xsd:complexType>
	<xsd:element name="Party" type="co4:PartyType"/>
	<xsd:complexType name="PartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="fi1:PartyAggregate1" minOccurs="0"/>
					<xsd:element ref="fi1:PartyAggregate2" minOccurs="0"/>
					<xsd:element ref="fi1:Description" minOccurs="0"/>
					<xsd:element ref="fi1:PartyInfo" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="Location" type="co4:LocationType">
		<xsd:annotation>
			<xsd:documentation>The location of a thing as captured by an address (or addresses), GPS Coordinates, and/or in relation to other locations.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="LocationABIEType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">LocationABIEType is logically derived from UN/CEFACT TBG17 ABIE LocationType as defined in the Reusable Aggregate Business Information Entity (RUABIE) XML Schema file.</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Directions" minOccurs="0"/>
			<xsd:element ref="co1:Coordinate" minOccurs="0"/>
			<xsd:element ref="co1:PreferredAddresses" minOccurs="0"/>
			<xsd:element ref="co3:Address" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:Contact" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Preference" minOccurs="0"/>
		</xsd:sequence>
		<xsd:attribute name="type" type="fi1:NormalizedStringType"/>
	</xsd:complexType>
	<xsd:complexType name="LocationType">
		<xsd:complexContent>
			<xsd:extension base="co4:LocationABIEType">
				<xsd:sequence>
					<xsd:group ref="me1:FreeFormTextGroup" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="TransportConsignment" type="co4:TransportConsignmentType">
		<xsd:annotation>
			<xsd:documentation>De elementen uit deze versie van TransportConsignment zijn verplaatst naar OrderLine van CustomerOrderTransport. A class to describe an identifiable collection of one or more goods items to be transported between the consignor and the consignee.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportConsignmentType">
		<xsd:sequence/>
	</xsd:complexType>
	<xsd:element name="TransportHandlingUnit" type="co4:TransportHandlingUnitType">
		<xsd:annotation>
			<xsd:documentation>A class to describe a uniquely identifiable unit consisting of one or more packages, goods items, or pieces of transport equipment. Note: In de Waybill staan de werkelijke hoeveelheden en in de Transportorder de gevraagde en geplande hoeveelheden.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="TransportHandlingUnitType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:HandlingInstructionsDescription" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:HazardousRiskIndicator" minOccurs="0"/>
			<xsd:element ref="co1:FreightContent" minOccurs="0"/>
			<xsd:element ref="co3:HazardousMaterial" minOccurs="0"/>
			<xsd:element ref="co4:TransportEquipment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co4:Package" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:MailItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:Dimensions" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- herstel Adres componenten. co1:StreetName en co1:CityName hebben een andere naam gekregen omdat dezelfde naam ook voor een field. Rename naar StreetNameNotation en CItyNameNotation  -->
	<!-- als eerste toegepast voor HR in Noun EmployeeMaster. Na overleg met Joshua (Tibco Team): voorlopig blijft het bij alleen voor EmployeeMaster. In het canonical is dit geen probleem en waarschijnlijk is er ook geen probleem op de integratielaag, mits deze op de juiste wijze is ingericht en ontkoppeld van het canonical XSD.  -->
	<!-- ========================== ========-->
	<xsd:element name="Address" type="co4:AddressType"/>
	<xsd:complexType name="AddressType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="fi1:FormatCode" minOccurs="0"/>
			<xsd:element ref="fi1:FormatDescription" minOccurs="0"/>
			<xsd:element ref="fi1:DepartmentName" minOccurs="0"/>
			<xsd:element ref="co2:PartyName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:AttentionOfName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CareOfName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TaxJurisdicationCodes" minOccurs="0"/>
			<xsd:element ref="fi1:EndDeliveryPointID" minOccurs="0"/>
			<xsd:element ref="fi1:DeliveryPointType" minOccurs="0"/>
			<xsd:element ref="fi1:DeliveryPointDescription" minOccurs="0"/>
			<xsd:choice>
				<xsd:sequence>
					<xsd:element ref="fi1:BuildingNumberDesignation" minOccurs="0"/>
					<xsd:element ref="co1:StreetNameNotation" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:StreetName" minOccurs="0"/>
					<xsd:element ref="fi1:StreetNameShort" minOccurs="0"/>
					<xsd:element ref="fi1:BuildingNumber" minOccurs="0"/>
					<xsd:element ref="fi1:BuildingNumberExtension" minOccurs="0"/>
					<xsd:element ref="fi1:HouseTrailerReference" minOccurs="0"/>
					<xsd:element ref="fi1:HouseBoatReference" minOccurs="0"/>
					<xsd:element ref="fi1:PostOfficeBox" minOccurs="0"/>
					<xsd:element ref="fi1:BusinessReplyNumber" minOccurs="0"/>
					<xsd:element ref="fi1:PostApartNumber" minOccurs="0"/>
					<xsd:element ref="fi1:BuildingName" minOccurs="0"/>
					<xsd:element ref="fi1:Unit" minOccurs="0"/>
					<xsd:element ref="fi1:Floor" minOccurs="0"/>
					<xsd:element ref="fi1:DeliveryPointCode" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
				<xsd:sequence>
					<xsd:element ref="fi1:LineOne" minOccurs="0"/>
					<xsd:element ref="fi1:LineTwo" minOccurs="0"/>
					<xsd:element ref="fi1:LineThree" minOccurs="0"/>
					<xsd:element ref="fi1:LineFour" minOccurs="0"/>
					<xsd:element ref="fi1:LineFive" minOccurs="0"/>
				</xsd:sequence>
			</xsd:choice>
			<xsd:element ref="co1:PostalCodeCountry" minOccurs="0"/>
			<xsd:element ref="fi1:PostalCode" minOccurs="0"/>
			<xsd:element ref="fi1:POBoxPostalCode" minOccurs="0"/>
			<xsd:element ref="fi1:CitySubDivisionName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:CityNameNotation" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CityName" minOccurs="0"/>
			<xsd:element ref="fi1:MunicipalityName" minOccurs="0"/>
			<xsd:element ref="fi1:MunicipalityCode" minOccurs="0"/>
			<xsd:element ref="fi1:CountrySubDivisionCode" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:CountryCode" minOccurs="0"/>
			<xsd:element ref="fi1:CountryName" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co1:Preference" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Validation" minOccurs="0"/>
		</xsd:sequence>
		<xsd:attribute name="languageCode" type="fi1:LanguageCodeContentType" use="optional"/>
		<xsd:attribute name="type" type="fi1:NormalizedStringType"/>
	</xsd:complexType>
	<xsd:element name="Contact" type="co4:ContactType">
		<xsd:annotation>
			<xsd:documentation>The contacts of the associated entity.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ContactType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Type" minOccurs="0"/>
			<xsd:element ref="co1:PartyName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:JobTitle" minOccurs="0"/>
			<xsd:element ref="fi1:Responsibility" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DepartmentName" minOccurs="0"/>
			<xsd:element ref="fi1:PreferredCommunicationChannel" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TelephoneCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:TelephoneCommNoAnswer" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:MobileTelephoneCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:FaxTelephoneCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:PagerTelephoneCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:EMailAddressCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:InstantMessageCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:InternetAddressCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:SocialNetworkCommunication" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co4:Address" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Preference" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<!-- ================================== -->
	<!-- ten behoeve van ObservationBulkmail -->
	<!-- ================================== -->
	<xsd:element name="Consignment" type="co4:ConsignmentType"/>
	<xsd:complexType name="ConsignmentType">
		<xsd:sequence>
			<xsd:element ref="fi1:OrderLineNumber" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:MergedFromConsignmentID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SplitFromConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:MergedToConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:PreAdvicedIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:AuditReportIndicator" minOccurs="0"/>
			<xsd:element ref="co1:CommercialItem" minOccurs="0"/>
			<xsd:element ref="co3:CommercialProduct" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentContract" minOccurs="0"/>
			<xsd:element ref="fi1:PriceAgreementReferenceID" minOccurs="0"/>
			<xsd:element ref="co2:ExtraPriceAgreementConditionCheck" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:PostagePaymentMethod" minOccurs="0"/>
			<xsd:element ref="co2:CustomerConsignment" minOccurs="0"/>
			<xsd:element ref="co3:ConsignmentProcessing" minOccurs="0"/>
			<xsd:element ref="co4:ConsignmentPhysicalData" minOccurs="0"/>
			<xsd:element ref="co1:ConsignmentTransportHandlingUnit" minOccurs="0"/>
			<xsd:element ref="fi1:PackagingProposalRejectIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:ConsignmentLogisticalInformationReferenceID" minOccurs="0"/>
			<xsd:element ref="fi1:ExtendedAmount" minOccurs="0"/>
			<xsd:element ref="co1:VATQualifiedAmount" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TotalAmount" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ConsignmentPhysicalData" type="co4:ConsignmentPhysicalDataType">
		<xsd:annotation>
			<xsd:documentation>The physical charasteristics of the consignment.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ConsignmentPhysicalDataType">
		<xsd:sequence>
			<xsd:element ref="fi1:PhysicalDataFormatCode" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataLength" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataWidth" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataThickness" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataThicknessClass" minOccurs="0"/>
			<xsd:element ref="fi1:AddressLabelingTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:MailingWrapperTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:MailingWrapperFinishingTypeCode" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataQuantity" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataProductWeight" minOccurs="0"/>
			<xsd:element ref="fi1:PhysicalDataTotalWeight" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ConsignorParty" type="co4:ConsignorPartyType">
		<xsd:annotation>
			<xsd:documentation>The party consigning goods, as stipulated in the transport contract by the party ordering transport.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ConsignorPartyType">
		<xsd:complexContent>
			<xsd:extension base="co1:ServicePartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co2:OrderReference" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:Identification" minOccurs="0"/>
					<xsd:element ref="co1:MeansOfAccess" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:StopInformation" minOccurs="0"/>
					<xsd:element ref="fi1:TrackingID" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
